Bug 11412 - [FR] RAID1 by default with MD
: [FR] RAID1 by default with MD
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-vm)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-07 22:00 by
Modified: 2007-04-11 01:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-07 22:00:25
Предлагается с целью повышения сохранности данных на планете в её
альтифицированной части по умолчанию держать выделенным не RAID0 (stripe), а
RAID1 (mirror).

Не настаиваю, но буду признателен.
------- Comment #1 From 2007-04-07 22:02:24 -------
+1
------- Comment #2 From 2007-04-07 22:48:54 -------
легко
------- Comment #3 From 2007-04-09 17:33:55 -------
fixed in 0.3-alt12
------- Comment #4 From 2007-04-11 01:56:14 -------
tnx :)